/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(css/font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
    box-sizing: border-box !important;
    transition: ease all 0.5s;
}

html {
    scroll-behavior: smooth;
}

body {
    color: #666666;
    font-size: 14px;
    font-family: 'Sen', sans-serif;
    line-height: 1.80857;
    font-weight: normal;
    overflow-x: hidden;
}

a {
    color: #1f1f1f;
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    letter-spacing: 0;
    font-weight: normal;
    position: relative;
    padding: 0 0 10px 0;
    font-weight: normal;
    line-height: normal;
    color: #111111;
    margin: 0
}

h1 {
    font-size: 24px
}

h2 {
    font-size: 22px
}

h3 {
    font-size: 18px
}

h4 {
    font-size: 16px
}

h5 {
    font-size: 14px
}

h6 {
    font-size: 13px
}

*,
*::after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: #212121;
    text-decoration: none !important;
    opacity: 1
}

button:focus {
    outline: none;
}

ul,
li,
ol {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

p {
    margin: 20px;
    font-weight: 300;
    font-size: 15px;
    line-height: 24px;
}

a {
    color: #222222;
    text-decoration: none;
    outline: none !important;
}

a,
.btn {
    text-decoration: none !important;
    outline: none !important;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

img {
    max-width: 100%;
    height: auto;
}

:focus {
    outline: 0;
}

.paddind_bottom_0 {
    padding-bottom: 0 !important;
}

.btn-custom {
    margin-top: 20px;
    background-color: transparent !important;
    border: 2px solid #ddd;
    padding: 12px 40px;
    font-size: 16px;
}

.lead {
    font-size: 18px;
    line-height: 30px;
    color: #767676;
    margin: 0;
    padding: 0;
}

.form-control:focus {
    border-color: #ffffff !important;
    box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
    border: none !important;
}

.badge {
    font-weight: 500;
}

blockquote {
    margin: 20px 0 20px;
    padding: 30px;
}

button {
    border: 0;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.full {
    float: left;
    width: 100%;
}

.layout_padding {
    padding-top: 100px;
    padding-bottom: 0px;
}

.padding_0 {
    padding: 0px;
}


/* header section start */

.header_section {
    width: 100%;
    float: left;
    background-image: url(../images/banner-bg.png);
    height: auto;
    background-size: 100%;
    background-repeat: no-repeat;
}

.bg-light {
    background-color: transparent !important;
}

.mr-auto,
.mx-auto {
    margin: 0 auto;
    text-align: center;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding: 3px 10px;
    font-size: 17px;
    color: #fefefd;
    border-radius: 5px;
    text-transform: uppercase;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #373736;
}

.navbar-brand {
    margin: 0px;
    float: right;
}

.navbar {
    padding: 15px 50px;
    transition: background-color 0.3s, color 0.3s, border 0.3s;
}

.navbar-brand img {
    max-width: 120px;
    /* Adjust the logo size as needed */
    transition: max-width 0.3s;
    /* Smooth transition for logo */
}

.navbar.scrolled .navbar-brand img {
    max-width: 100px;
    /* Smaller logo when scrolled */
}


.navbar-toggler-icon {
    background-image: url('data:image/svg+xml;charset=utf8,<svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" viewBox="0 0 30 30"><path fill="none" stroke="%23fff" stroke-width="2" d="M5 7h20M5 15h20M5 23h20"/></svg>');
}

.navbar.fixed-top {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1030;
    background: transparent;
    /* Transparent background initially */
    color: #fff;
    /* Text color initially */
    border-bottom: 2px solid transparent;
    /* Border for initial state */
}

.navbar.sticky-top {
    position: sticky;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1030;
    background: transparent;
    /* Transparent background initially */
    color: #fff;
    /* Text color initially */
    border-bottom: 2px solid transparent;
    /* Border for initial state */
}


.navbar.scrolled {
    background-color: #fff !important;
    /* Background color when scrolled */
    color: #fff !important;
    /* Text color when scrolled */
    /* border-bottom: 2px solid #ddd; */
    /* Border when scrolled */
}

.navbar.scrolled .nav-link {
    color: #131212;
    /* Link color when scrolled */
}


.search_bt {
    width: 100px;
    text-align: right;
}

.search_bt a {
    float: left;
    font-size: 17px;
    color: #fefefd;
    text-align: right;
    display: contents;
}

.search_bt a:hover {
    color: #373736;
}

/* header section end */


/* banner section start */

.banner_section {
    width: 100%;
    float: left;
    padding: 90px 0px 80px 0px;
}



.banner_taital {
    width: 70%;
    font-size: 60px;
    color: #fefefd;
    font-weight: bold;
}

.started_text {
    width: 180px;
    float: left;
    margin-top: 40px;
}

.started_text a {
    width: 100%;
    float: left;
    padding: 8px 10px;
    color: #373736;
    background-color: #fefefd;
    text-align: center;
    font-size: 18px;
    border-radius: 5px;
    text-transform: uppercase;
}

.started_text a:hover {
    color: #fefefd;
    background-color: #373736;
}

#banner_slider a.carousel-control-prev {
    left: 100px;
    top: 585px;
    color: #252525;
}

#banner_slider a.carousel-control-next {
    right: 0px;
    top: 585px;
    left: 170px;
}

#banner_slider .carousel-control-next,
#banner_slider .carousel-control-prev {
    width: 55px;
    height: 55px;
    opacity: 1;
    font-size: 16px;
    color: #00c8ac;
    background-color: #ffffff;
    border-radius: 100%;
    border: 5px solid #f76f46;
}

#banner_slider .carousel-control-next:focus,
#banner_slider .carousel-control-next:hover,
#banner_slider .carousel-control-prev:focus,
#banner_slider .carousel-control-prev:hover {
    color: #252525;
}

.play_icon {
    width: 100%;
    float: left;
    position: relative;
    z-index: 5;
    text-align: center;
    margin-top: 80px;
}


/* banner section end */

/* about section start */

.about_section {
    width: 100%;
    float: left;
}

.about_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #232222;
    font-weight: bold;
    text-transform: uppercase;
    padding-top: 100px;
}

.about_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #232222;
    margin-left: 0px;
    padding-top: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.readmore_btn {
    width: 170px;
    float: left;
    margin-top: 40px;
}

.readmore_btn a {
    width: 100%;
    float: left;
    font-size: 18px;
    color: #fefefd;
    text-transform: uppercase;
    background-color: #f7684d;
    padding: 10px;
    border-radius: 5px;
    text-align: center;
}

.readmore_btn a:hover {
    color: #fefefd;
    background-color: #282727;
}


.about_taital_box {
    width: 100%;
    float: left;
}

.about_box {
    width: 100%;
    display: flex;
    margin-top: 20px;
}

.android_text {
    width: 100%;
    float: left;
    font-size: 20px;
    color: #3f3f3f;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 20px;
}

.ios_text {
    width: 100%;
    float: left;
    font-size: 20px;
    color: #f77045;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

.about_box_left {
    width: 100%;
    height: auto;
    padding: 30px 0px;
    text-align: center;
    box-shadow: 0px 0px 70px 0px #e6e6e5;
    border-radius: 5px;
}

.about_box_right {
    width: 100%;
    height: auto;
    padding: 30px 0px;
    text-align: center;
    box-shadow: 0px 0px 70px 0px #e6e6e5;
    margin-left: 20px;
    border-radius: 5px;
}

.about_box_2 {
    width: 100%;
    display: flex;
    margin-top: 20px;
}

/* about section end */

/* apps section start */

.apps_section {
    width: 100%;
    float: left;
}

.apps_taital_main {
    width: 100%;
    float: left;
    padding-top: 150px;
}

.apps_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #262626;
    font-weight: bold;
    text-transform: uppercase;
}

.apps_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #232222;
    margin: 0px;
    padding-top: 20px;
}

.btn_main {
    width: 100%;
    float: left;
    padding-top: 40px;
}

.started_bt {
    width: 175px;
    float: left;
}

.started_bt a {
    width: 100%;
    float: left;
    font-size: 18px;
    background-color: #f7684d;
    color: #fefefd;
    text-align: center;
    padding: 12px;
    border-radius: 5px;
}

.started_bt a:hover {
    color: #fefefd;
    background-color: #282727;
}

.buy_bt {
    width: 175px;
    float: left;
}

.buy_bt a {
    width: 100%;
    float: left;
    font-size: 18px;
    background-color: #f7684d;
    color: #fefefd;
    text-align: center;
    padding: 12px;
    margin-left: 10px;
    border-radius: 5px;
}

.buy_bt a:hover {
    color: #fefefd;
    background-color: #282727;
}

.buy_bt.active a {
    color: #fefefd;
    background-color: #282727;
}

.apps_img {
    width: 100%;
    float: left;

}

/* .img_size{
    height: 500px! important;    
} */

/* apps section end */

/* feature section start */

.feature_section {
    width: 100%;
    float: left;
    background-image: url(../images/feature-bg.png);
    height: auto;
    background-size: 100%;
    padding: 170px 0px 130px 0px;
}

.feature_taital {
    width: 100%;
    float: left;
    font-size: 50px;
    color: #fefefd;
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
}

.feature_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #fefefd;
    text-align: center;
    margin: 0px;
}

.feature_section_2 {
    width: 100%;
    float: left;
    padding-top: 50px;
}

.feature_img {
    width: 100%;
    float: left;
}

.feature_img img {
    width: 80%;
}

.unlimited_text {
    width: 100%;
    display: flex;
    font-size: 18px;
    color: #fefefd;
    align-items: center;
    margin-top: 28px;
    font-weight: bold;
}

img.icon_4 {
    width: 90px;
    margin-right: 20px;
}

.unlimited_text_1 {
    width: 100%;
    display: flex;
    font-size: 18px;
    color: #fefefd;
    align-items: center;
    margin-top: 28px;
    font-weight: bold;
    justify-content: center;
}

img.icon_5 {
    width: 90px;
    margin-left: 20px;
}

.readmore_bt1 {
    width: 170px;
    float: right;
    margin-top: 80px;
    margin-right: 100px;
}

.readmore_bt1 a {
    width: 100%;
    float: right;
    font-size: 16px;
    color: #fefefd;
    text-align: center;
    background-color: #f7684d;
    padding: 10px;
    border-radius: 5px;
}

.readmore_bt1 a:hover {
    color: #fefefd;
    background-color: #282727;
}

/* feature section end */

/* pricing section start */

.pricing_section {
    width: 100%;
    float: left;
}

.pricing_taital {
    width: 100%;
    float: left;
    font-size: 50px;
    color: #2c2b2b;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}

.pricing_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #2c2c2c;
    text-align: center;
    margin: 0px;
}

.pricing_section_2 {
    width: 100%;
    float: left;
    margin-top: 40px;
}

.pricing_box {
    width: 100%;
    background-color: #ffffff;
    height: auto;
    padding: 0px 0px 20px 0px;
    border-radius: 10px;
    box-shadow: 0px 0px 20px 0px;
}

.regular_text {
    width: 100%;
    font-size: 18px;
    text-align: center;
    text-transform: uppercase;
    color: #2b2b2b;
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 0px;
}

.taital_main {
    width: 100%;
    display: flex;
    margin: 0 auto;
    text-align: center;
    justify-content: center;
    background-color: #f75b59;
    border-radius: 10px;
    padding: 40px 0px;
}

.dolor_text {
    font-size: 26px;
    color: #2c2b2b;
    font-weight: bold;
    padding-top: 35px;
}

.dolor_text_1 {
    font-size: 60px;
    color: #fefefd;
    font-weight: bold;
}

.month_text {
    font-size: 16px;
    color: #fefefd;
    margin: 0px;
    padding-top: 35px;
}

.using_text {
    width: 63%;
    font-size: 16px;
    text-align: center;
    color: #3a3a3a;
    margin: 0 auto;
    padding: 20px 0px;
}

.readmore_bt {
    width: 170px;
    margin: 0 auto;
    text-align: center;
    padding-top: 30px;
}

.readmore_bt a {
    width: 100%;
    float: left;
    font-size: 18px;
    background-color: #fefefd;
    color: #3a3a3a;
    text-align: center;
    padding: 8px;
    border-radius: 5px;
    box-shadow: 0px 0px 40px 0px #dededd;
}

.readmore_bt a:hover {
    color: #fefefd;
    background-color: #f7684d;
}

.readmore_bt.active a {
    color: #fefefd;
    background-color: #f7684d;
}


/* pricing section end */


/* testimonial section start */

.customer_section {
    width: 100%;
    float: left;
}

.customer_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #252525;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

.customer_section_2 {
    width: 100%;
    float: left;
    margin-top: 50px;
}

.box_main {
    width: 100%;
    float: left;
    background-color: #ffffff;
    padding: 0px 50px 40px 50px;
    box-shadow: 0px 0px 18px -6px;
    margin-bottom: 10px;
}

.customer_main {
    width: 100%;
    margin-top: 50px;
}

.box_main {
    width: 100%;
    float: left;
    background-color: #ffffff;
    padding: 0px 50px 40px 50px;
    box-shadow: 0px 0px 18px -6px;
    margin-bottom: 10px;
    border-radius: 170px;
}

.customer_left {
    width: 30%;
    float: left;
}

.customer_right {
    width: 70%;
    float: left;
    margin-top: 40px;
}

.customer_name {
    width: 100%;
    float: left;
    font-size: 26px;
    font-weight: bold;
    color: #001431;
}

.quick_icon {
    float: right;
}

.enim_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #737372;
    margin: 0px;
}

#my_slider a.carousel-control-prev {
    left: 30px;
    top: 190px;
}

#my_slider a.carousel-control-next {
    right: 30px;
    top: 190px;
    color: #fefefd;
    background-color: #282727;
}

#my_slider .carousel-control-next,
#my_slider .carousel-control-prev {
    width: 55px;
    height: 55px;
    background: #f75b59;
    opacity: 1;
    font-size: 18px;
    color: #fefefd;
    border-radius: 100%;
}

#my_slider .carousel-control-next:focus,
#my_slider .carousel-control-next:hover,
#my_slider .carousel-control-prev:focus,
#my_slider .carousel-control-prev:hover {
    color: #fefefd;
    background-color: #282727;
}


/* testimonial section end */

/* download section start */

.download_section {
    width: 100%;
    float: left;
    padding-bottom: 90px;
}

.download_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #252525;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
}

.apps_main {
    width: 40%;
    display: flex;
    margin: 0 auto;
    text-align: center;
    padding-top: 30px;
}

.google_img {
    margin: 0px 10px;
}

.download_bt {
    width: 200px;
    margin: 0 auto;
    text-align: center;
    padding-top: 40px;
}

.download_bt a {
    width: 100%;
    float: left;
    font-size: 18px;
    color: #fefefd;
    background-color: #f76f46;
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 5px;
}

.download_bt a:hover {
    color: #fefefd;
    background-color: #282727;
}

/* download section end */

/* contact section start */

.contact_section {
    width: 100%;
    float: left;
}

.contact_taital {
    width: 100%;
    float: left;
    font-size: 40px;
    color: #121111;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
}

.contact_section_2 {
    width: 60%;
    margin: 0 auto;
    padding-bottom: 90px;
}

.contact_section .map_form_container .map_container {
    display: none;
}

.contact_section .map_form_container.map_show form {
    display: none;
}

.contact_section .map_form_container.map_show .map_container {
    display: block;
}

.mail_section {
    width: 100%;
    float: left;
}

.mail_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #4f4e4e;
    border: 1px solid #8e8e8e;
    background-color: transparent;
    padding: 14px 15px;
    margin-top: 40px;
    border-radius: 8px;
}

input.mail_text::placeholder {
    color: #4f4e4e;
}

.massage-bt {
    color: #4f4e4e;
    width: 100%;
    height: 130px;
    font-size: 18px;
    background-color: transparent;
    padding: 40px 15px 0px 15px;
    border: 1px solid #8e8e8e;
    margin-top: 40px;
    border-radius: 8px;
}

textarea#comment::placeholder {
    color: #4f4e4e;
}

.contact_btn_main {
    width: 51%;
    margin: 0 auto;
    text-align: center;
}

.send_bt {
    width: 160px;
    float: left;
}

.send_bt a {
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #fefefd;
    background-color: #f76f46;
    padding: 10px;
    text-transform: uppercase;
    margin-top: 30px;
    display: block;
    font-weight: bold;
    border-radius: 5px;
    font-family: 'poppins', sans-serif;
}

.send_bt a:hover {
    color: #fefefd;
    background-color: #282727;
}

.map_bt {
    width: 160px;
    float: left;
    margin-left: 15px;
}

.map_bt a {
    width: auto;
    text-align: center;
    font-size: 18px;
    color: #fefefd;
    background-color: #f76f46;
    padding: 10px 60px;
    text-transform: uppercase;
    margin-top: 30px;
    display: block;
    font-weight: bold;
    border-radius: 5px;
    font-family: 'poppins', sans-serif;
}

.map_bt a:hover {
    color: #fefefd;
    background-color: #282727;
}

.map_bt.active a {
    color: #fefefd;
    background-color: #282727;
}

.map_center {
    width: auto;
}

.map_main {
    width: 100%;
    float: left;
    padding-top: 40px;
}


/* contact section end */


/* footer section start */

.footer_section {
    width: 100%;
    float: left;
    height: auto;
    background-image: url(../images/footer-bg.png);
    background-size: 100%;
    /* padding: 90px 0px; */
}

.footer_logo {
    width: 100%;
    float: left;
    text-align: center;
    padding-bottom: 50px;
}

.useful_text {
    width: 100%;
    font-size: 24px;
    color: #ffffff;
    margin-bottom: 15px;
    font-weight: bold;
}

.footer_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #ffffff;
    margin: 0px;
}

.footer_menu {
    width: 100%;
    float: left;
}

.footer_menu ul {
    margin: 0px;
    padding: 0px;
}

.footer_menu li {
    font-size: 16px;
    color: #ffffff;
}

.footer_menu li a {
    color: #ffffff;
}

.footer_menu li a:hover {
    color: #363636;
}

.dummy_text {
    width: 30%;
    float: left;
    font-size: 16px;
    color: #ffffff;
    margin: 0px;
}

.location_text {
    width: 100%;
    float: left;
}

.location_text ul {
    margin: 0px;
    padding: 0px;
}

.location_text li {
    font-size: 16px;
    color: #ffffff;
    padding: 0px 0px 5px 0px;
}

.location_text li a {
    color: #ffffff;
}

.location_text li a:hover {
    color: #363636;
}

.padding_left_10 {
    padding-left: 10px;
}

.social_icon {
    width: 100%;
    display: inline-block;
    text-align: center;
    margin-top: 10px;
}

.footer_social_icon ul {
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

.footer_social_icon li {
    float: left;
}

.footer_social_icon li a {
    float: left;
    padding: 5px 10px;
    background-color: #fff;
    color: #f75b59;
    border-radius: 100%;
    font-size: 19px;
    margin-right: 5px;
    width: 44px;
    text-align: center;
    margin-top: 10px;
}

.footer_social_icon li a:hover {
    background-color: #ffffff;
    color: #363636;
}

.update_mail {
    color: #3b3b3b;
    width: 100%;
    height: 55px;
    font-size: 18px;
    padding: 10px 20px 0px 20px;
    background-color: #e2e2e2;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    display: block;
    margin-top: 20px;
    border: 0px;
}

textarea#comment.update_mail::placeholder {
    color: #3b3b3b;
}

.subscribe_bt {
    width: 70px;
    float: left;
    padding-top: 30px;
}

.subscribe_bt a {
    width: 100%;
    float: left;
    color: #ffffff;
    font-size: 16px;
    padding: 10px 0px;
    background-color: #f75b59;
    text-transform: uppercase;
    text-align: center;
    box-shadow: 0px 0px 10px 0px #ec5856;
}

.subscribe_bt a:hover {
    color: #363636;
    background-color: #222222;
}


/* footer section end */


/* copyright section start */

.copyright_section {
    width: 100%;
    float: left;
    background-color: #f75b59;
    height: auto;
}

.copyright_text {
    width: 100%;
    float: left;
    font-size: 16px;
    color: #ffffff;
    text-align: center;
    margin-left: 0px;
    font-family: 'Poppins', sans-serif;
}

.copyright_text a {
    color: #ffffff;
}

.copyright_text a:hover {
    color: #363636;
}


/* copyright section end */

.margin_top90 {
    margin-top: 90px;
}



.message-container {
    display: none;
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000;
    padding: 15px;
    border-radius: 5px;
    color: #fff;
    width: 90%;
    max-width: 500px;
    text-align: center;
}

.message-container.success {
    background-color: #28a745;
}

.message-container.error {
    background-color: #dc3545;
}




/* video section */

.video_section {
    padding: 100px 0;
    width: 100%;
    float: left;
}

.video_container {
    /* width: 100%;
    padding-top: 56.25%; 16:9 Aspect Ratio */
    /* position: relative; */
}

.video_container video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

/* Text Styles */
.video_taital {
    width: 100%;
    font-size: 40px;
    color: #262626;
    font-weight: bold;
    text-transform: uppercase;
}

.video_text {
    width: 100%;
    font-size: 16px;
    color: #232222;
    margin: 0;
    padding-top: 20px;
}


/* Mobile View */
@media (max-width: 767px) {
    .video_text_main {
        /* text-align: center; */
    }

    .video_text {
        font-size: 14px;

    }

    .video_container {
        padding: 10px;
        /* Adjusting ratio for smaller screens if needed */
    }

    .row.align-items-center {
        gap: 40px;
    }

    .video_taital {
        font-size: 30px;
        text-align: center;

    }

    .video_inner_section {
        margin: 10px;
    }

}

/* Styling for the "Read More" button */
#readMoreBtn {
    /* display: inline-block;
    color: #007bff;
    text-decoration: none;
    cursor: pointer;
    margin-top: 10px;
    font-weight: bold; */
}

#readMoreBtn:hover {
    /* text-decoration: underline; */
}

.search_bt {
    position: relative;
    display: inline-block;
}

#search-icon {
    cursor: pointer;
    padding: 8px;
}

.search-input {
    display: none;
    position: absolute;
    top: 0;
    left: 40px;
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 3px;
    width: 150px;
    z-index: 10;
    background-color: white;
}

.search_bt.active .search-input {
    display: block;
}


/* 
---------------------------------------
-------------- blog section ----------- */

/* Blog Section */
.blog_section {
    padding: 150px 0;
    background-color: #ffffff;
}

.section_heading {
    text-align: center;
    margin-bottom: 50px;
}

.section_heading h2 {
    font-size: 36px;
    color: #333;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 10px;
}

.section_heading p {
    font-size: 16px;
    color: #555;
}

.blog_post {
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    display: flex;
    flex-direction: column;
    height: 100%;
    transition: box-shadow 0.3s ease-in-out, transform 0.3s ease-in-out;
}

.blog_post:hover {
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
    transform: translateY(-5px);
}

.blog_img img {
    width: 100%;
    height: auto;
    border-bottom: 4px solid #007bff;
}

.blog_content {
    padding: 25px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
}

.blog_title {
    font-size: 1.5rem;
    font-weight: 700;
    margin-bottom: 15px;
    color: #2c3e50;
}

.blog_text {
    font-size: 1rem;
    color: #666;
    margin-bottom: 20px;
    line-height: 1.6;
}

.read_more {
    font-size: 0.875rem;
    color: #007bff;
    text-decoration: none;
    font-weight: 600;
    transition: color 0.3s ease, text-decoration 0.3s ease;
}

.read_more:hover {
    color: #0056b3;
    text-decoration: underline;
}

.modal-header {
    background-color: #007bff;
    color: #fff;
    border-bottom: 2px solid #0056b3;
}

.modal-title {
    font-size: 1.5rem;
    font-weight: 700;
}

.modal-footer .btn-primary {
    background-color: #0056b3;
    color: #fff;
    border: none;
    padding: 10px 20px;
    font-weight: 600;
    transition: background-color 0.3s ease;
}

.modal-footer .btn-primary:hover {
    background-color: #003f7f;
}


/* Styling for the "Animation "in footer section */
#particles-js {
    width: 100%;
    height: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
}




/* Styling for the "How It Works" section */
.how-it-works {
    background-color: #f9f9f9;
    padding: 60px 0;
}

.section-title {
    font-size: 36px;
    color: #333;
    font-weight: bold;
    margin-bottom: 20px;
}

.orange-border {
    border-top: 3px solid orange;
    width: 80px;
    margin: 0 auto;
}

.tab-content {
    margin-top: 20px;
}

.topic-sub-details {
    margin-bottom: 20px;
}

.sub-title {
    font-size: 28px;
    font-weight: bold;
}

.description {
    font-size: 16px;
    line-height: 1.5;
}

.how_it_works {
    /* width: 170px;
    float: left;
    margin-top: 40px; */
}

.how_it_works a.active {
    /* width: 100%;
    float: left;
    font-size: 18px; */
    /* color: #fefefd;
    text-transform: uppercase; */
    background-color: #f7684d !important;
    /* padding: 10px;
    border-radius: 5px;
    text-align: center; */
}


.topic-item {
    margin-bottom: 20px;
}

.topic-img-wrap {
    margin-bottom: 10px;
}

.topic-desc {
    font-size: 14px;
    color: #666;
}

.img-fluid {
    max-width: 100%;
    height: auto;
}

.topic-item .topic-img-wrap {
    width: 65px;
    height: 65px;
    margin: 0px auto;
    position: relative;
}

.trackonav-img-wrap {
    width: 200px;
    height:350px;
    margin: 0px auto;
    position: relative;
}

/* Responsive adjustments */
@media (max-width: 767px) {
    .topic-item {
        text-align: center;
    }

    .wpb_right-to-left,
    .wpb_left-to-right {
        margin-top: 20px;
    }
}